package com.sifang.modules.customer.form;

public class CustomerEntryComponentVo {

    /**
     * 组件类型：1.组件 2.逆变器 3.并网箱
     */
    private String itemType;

    /**
     * 组件id
     */
    private String itemId;

    /**
     * 数量
     */
    private Integer num;
    private String projectId;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getItemType() {
        return itemType;
    }

    public void setItemType(String itemType) {
        this.itemType = itemType;
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }
}
